/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.btn_loc i.fa.fa-map-marker {
    transform: unset !important;
    position: absolute;
    left: 20px;
    top: 14px;
}
li#menu-item-269 img {
    margin-bottom: 0;
    position: relative;
    top: 5px;
    left: -7px;
}

li#menu-item-269 a {
    background: #0A222E !IMPORTANT;
    PADDING: 14px  30px !important;
    border-radius: 50px !important;
    font-size: 17px !important;
}
iframe {
    border-radius: 15px !important;
}
li#menu-item-269 a span {
    color: #fff !important;
}

li#menu-item-269 span::after {
    display: none  !important;
}

li#menu-item-270 span::after {
    display: none !important;
}

li#menu-item-270 a {
    background: #2DC1BD !important;
    padding: 15px 25px !important;
    border-radius: 50px !important;
}

li#menu-item-270 a span {
    color: #fff !important;
}
.left_img img {
    margin: auto;
    display: table;
    width: 100% !important;
}
#sec1 .btn_loc {
    margin: 10px 3px;
}
.btn_loc span {position: relative;left: 21px;}

#sec1 .btn_loc {
    background: transparent !important;
    border: 1px solid #fff;
    transition: 0.6s;
}

#sec1 .btn_loc:hover {
    background: #2DC1BD !important;
    opacity: 1;
    border: #2DC1BD;
}

div#banner img {
    width: 100%;
    margin: auto;
    margin-bottom: -60px;
}
.wpb_text_column.wpb_content_element  li {
    list-style: none; /* default bullet ko remove kare */
    position: relative; /* custom image ko place karne ke liye */
    padding-left: 24px; /* image space ke liye padding */
}

.wpb_text_column.wpb_content_element li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px; /* adjust according to your text size */
    width: 14px; /* image width */
    height: 14px; /* image height */
    background-image: url("https://websiteonlinetest.online/miracle_aba/wp-content/uploads/2026/01/Vector-18.png");
    background-size: contain;
    background-repeat: no-repeat;
}
div#sec1 img {
    width: 90%;
}
div#sec3 {
    padding: 90px 0px !important;
}
#sec3 h3 {
    font-size: 28px;
    font-weight: 500 !important;
}
div#box_sec .row_col_wrap_12_inner.col.span_12.left {
    display: flex;
    justify-content: center;
}
div#box_sec {
    padding: 40px 0px;
    margin-bottom: 0;
}
div#box_sec .wpb_wrapper {
    background: #fff;
    padding: 20px 10px;
    border-radius: 25px;
    text-align: center;
}
div#logos {
    margin-top: 50px;
}
div#logos img {
    width: 90%;
}
.cont {
    margin-bottom: -30px !important;
}
.cont .row-bg {
    background-size: contain;
    background-position: 100% 260% !important;
    background-color: transparent !important;
}

.cont {
    padding-bottom: 110px !important;
}

.cont .vc_col-sm-6:nth-child(2) {background: #F8F8F8;padding: 30px 40px;border-radius: 25px !important;}

.cont .vc_col-sm-6:nth-child(2) h4 {
    font-size: 32px;
    font-weight: 700;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
    background: #fff;
    padding: 10px 20px;
    border-radius: 8PX;
}

.gform_wrapper.gravity-theme .gfield textarea.medium {
    HEIGHT: 105PX;
    BACKGROUND: #FFF;
    BORDER-RADIUS: 8PX ! IMPORTANT;
    RESIZE: unset;
    padding-left: 20px;
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    padding: 17px 45px !important;
    border-radius: 50px !important;
}
#footer-outer strong {
    color: #fff !important;
}
.toggle {
    border: 1px solid #0A222E !important;
    padding: 0px  30px;
    margin: 18px 0px;
    border-radius: 15px;
}
div#Insurance a#btn {
    margin: auto;
    display: table;
}
a.toggle-heading {
    padding: 17px 0px !important;
}

a.toggle-heading {font-weight: 600 !important;color: #0A222E !important;}

.toggle.default.open a.toggle-heading {
    color: #2DC1BD !important;
}
div#sec5 h4 {
    text-transform: uppercase;
    font-size: 22px;
}
div#our_process .arr {
    position: absolute;
    top: -270px;
    left: 250px;
    width: auto;
}

div#our_process img {
    width: 60%;
}
div#our_process h4 {
    font-size: 21px;
    text-transform: capitalize;
}

div#our_process p br {
    display: none;
}

div#our_process p {font-size: 16px;}
.strong_light strong {
    color: #fff !important;
}
.light_tet strong {
    color: #fff !important;
}
.btn_drk a#btn {
    background: transparent !important;
    color: #0A222E;
    border: 1px solid #0A222E;
}
.light_tet a#btn {
    border: 1px solid #fff;
}
div#box_sec .wpb_wrapper img {
    margin: auto;
    width: 23%;
}
.light_tet li::before {
    filter: brightness(0) invert(1);
}
#sec3 a#btn {
    margin: auto;
    display: table;
    background: transparent !important;
    border: 1px solid #fff;
}
div#box_sec .wpb_wrapper h4 {
    font-size: 20px;
    line-height: 30px;
}
div#banner p {
    max-width: 620px;
}
div#slid {
    padding: unset !important;
}
a#btn i.fa.fa-arrow-right {
    margin-right: 20px;
}
strong {
    font-family: 'Urbanist' !important;
    font-size: 20px;
    color: #0A222E !important;
    font-weight: 500;
}
.slide-text span {
    color: #0A222E !important;
}
a#btn {
    padding: 16px 40px;
    font-size: 16px;
    border-radius: 50px !important;
}
.nectar-scrolling-text-inner {
    padding: 20px 0px;
}

.nectar-scrolling-text-inner img {
    position: relative;
    top: 10px;
}
.slide-text {
  overflow: hidden;
  white-space: nowrap;
}

.slide-text span {
  display: inline-flex;
  align-items: center;
  gap: 15px;
  animation: slide 35s linear infinite;
}

@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
div#nav_menu-2 {
    margin-left: 60px;
}
div#rev h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
}
div#rev a#btn {
    border: 1px solid #fff;
    margin: auto;
    display: table;
}
div#rev .owl-nav.disabled {
    display: block;
}

div#rev .owl-nav.disabled button {
    background: #0A222E;
    padding: 4px 17px;
    font-size: 30px;
    border-radius: 50px !important;
    transition: 0.6s;
}
div#sec1 h2 img {
    width: 15%;
}
div#rev .owl-nav.disabled button.owl-prev {
    position: absolute;
    top: 40%;
    left: -70px;
}
div#free {
    padding-bottom: 410px !important;
}
div#free .gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
    background: #4ED3CF;
    color: #fff;
}
.strong_lig strong {
    color: #fff !important;
}
div#free textarea#input_2_7 {
    background: #4ED3CF;
}
.local a#btn {
    border: 1px solid #0A222E !important;
    color: #0A222E;
}

.local a#btn:hover {
    border: 1px solid #2dc0bc !important;
    color: #fff;
}
div#free input#gform_submit_button_2 {
    background: #0A222E !important;
}
div#free .row-bg {
    background-size: contain;
    background-position: center !important;
}
#sec1 .bodr {
    background: transparent !important;
    color: #2DC1BD;
    border: 1px solid #2DC1BD !important;
}
div#rev .owl-nav.disabled button:hover {
    background: transparent;
    border: 1px solid #fff;
}

div#rev .owl-nav.disabled button.owl-next {
    position: absolute;
    top: 40%;
    right: -60px;
}
div#rev .owl-dots {
    display: none;
}
div#rev_1 .vc_column-inner {
    background: #fff;
    margin: 0px 10px;
    padding: 30px 30px;
    border-radius: 8px;
}

div#rev_1 .vc_column-inner img {
    margin-bottom: 0;
}
div#rev_1 .vc_column-inner p {padding-bottom: 11px;}
div#footer-outer {
    background-image: url(https://websiteonlinetest.online/miracle_aba/wp-content/uploads/2026/01/Group-1261161745.png) !important;
    background-repeat: no-repeat !important;
    background-position: top;
    padding-top: 269px !important;
    background-color: #fff !important;
    background-size: cover;
}
.slide-text span {
    color: #000;
    font-size: 31px;
}
.social-icons {
    display: flex;
    gap: 15px;
    background: #06222c;
    padding: 0px;
}

.icon {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease;
}
div#copyright p {
    font-size: 17px;
}
#free input::placeholder {
    color: #fff !important;
    opacity: 1;
}
div#free textarea#input_2_7::placeholder {
    opacity: 1;
}
#footer-outer p {
    font-size: 15px !important;
}
#footer-outer a {
    font-size: 15px !important;
}
#footer-outer #footer-widgets .widget h4 {
    color: #2DC1BD !important;
    font-size: 24px;
}
form#gform_1 select#input_1_6 {
    background: #fff;
    color: #757579;
}
/* Individual colors */
.facebook {
  background: #2fd0c5;
}
div#copyright {
    padding: 15px 0px !important;
}
.x,
.instagram {
  background: #1c2f3a;
}

/* Hover effect */
.icon:hover {
  transform: translateY(-4px);
  opacity: 0.85;
}
.strong_lig p br {
    display: none;
}

@media (max-width: 1366px) {
	div#free .row-bg {
    background-size: 90% 95%;
    background-position: center !important;
}
	div#footer-outer {
    padding-top: 219px !important;
}
	.home div#footer-outer {
    padding-top: 200px !important;
}
.cont .row-bg {
    background-position: 100% 190% !important;
}
}
@media (max-width: 1280px) {
	div#our_process .arr {
    position: absolute;
    top: -270px;
    left: 213px;
    width: auto;
}
	a#btn {
    padding: 16px 37px;
    font-size: 15px;
    border-radius: 50px !important;
}
div#box_sec .wpb_wrapper h4 {
    font-size: 19px;
    line-height: 30px;
}
}
@media (max-width: 1246px) {
	    .cont .row-bg {
        background-position: 100% 170% !important;
    }
	    a#btn {
        padding: 16px 40px;
        font-size: 14px;
        border-radius: 50px !important;
    }
li#menu-item-269 a {
    PADDING: 14px 23px !important;
    font-size: 15px !important;
}
}
@media (max-width: 1024px) {
	div#footer-outer {
    padding-top: 189px !important;
}
	    div#box_sec .wpb_wrapper h4 {
        font-size: 18px;
        line-height: 30px;
    }
div#box_sec .wpb_wrapper h4 br {
    display: none;
}
}

@media (max-width: 840px) {

	a.toggle-heading {
    font-size: 20px !important;
}
	div#logos img {
    width: 30%;
    margin-bottom: 20px;
}
	div#our_process .arr {
    display: none;
}
	p br {
    display: none;
}
	div#banner {
    text-align: center;
}

div#banner img {
    width: 50%;
    margin: auto;
    margin-bottom: -60px;
}
}
@media (max-width: 525px) {
.hide_img {
    display: none !important;
}
	    div#free .row-bg {
        background-size: cover;
        background-position: left !important;
    }
	h2 {
    font-size: 32px !important;
}
	div#sec1 h2 img {
    width: 25%;
}
	.owl-stage {
    padding-bottom: 0 !important;
}
	div#rev .owl-nav.disabled button {
    position: unset !important;
}
	a.toggle-heading {
    font-size: 17px !important;
}
	#sec3 a#btn {
    margin: auto;
    display: table;
    background: transparent !important;
    border: 1px solid #fff;
    margin-top: 30px;
}
	div#box_sec {
    padding: 10px 0px;
    margin-bottom: 0;
}
	.left_img img {
    margin-top: 30px;
}
	.left_img .row_col_wrap_12.col.span_12.light.left {
    padding: 30px 20px !important;
}
	    div#footer-outer {
        padding-top: 159px !important;
    }
	.cont .vc_col-sm-6:nth-child(2) {
    background: #F8F8F8;
    padding: 30px 20px;
    border-radius: 25px !important;
}
	div#ban {
    padding: 80px 0px !important;
}
	div#nav_menu-2 {
    margin-left: 0px;
}
	    .home div#footer-outer {
        padding-top: 150px !important;
        background-size: cover;
    }
	.toggle h3.toggle-title {
    margin: auto;
    padding-right: 40px;
}

    a#btn {
        padding: 16px 34px;
        font-size: 13px;
        border-radius: 50px !important;
    }
	.toggle h3.toggle-title {
    max-width: 260px;
    margin: auto;
}
	.toggle {
    border: 1px solid #0A222E !important;
    padding: 0px 10px;
    margin: 18px 0px;
    border-radius: 15px;
}
	div#logos img {
        width: 50%;
        margin-bottom: 20px;
    }
	div#Insurance .row_col_wrap_12_inner.col.span_12.left {
    padding: unset;
}
	#sec3 h3 {
    font-size: 24px;
    font-weight: 500 !important;
    line-height: 30px;
}
	h2 br {
    display: none;
}
	div#banner .row-bg {
    background-position: left !important;
}
	    div#banner img {
        width: 70%;
        margin: auto;
        margin-bottom: -60px;
    }
	    a#btn {
        padding: 16px 40px;
        font-size: 13px;
        border-radius: 50px !important;
    }
	ul {
    margin-left: 0;
}
div#banner p br {
    display: none;
}
h3 br {
    display: none;
}
}